@charset "utf-8";

body{
	font:100%/1.25 arial, helvetica, sans-serif;}
*{
	padding:0; margin:0;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video p{
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;}
html{
    overflow-y: scroll;}
blockquote, q {
	quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;}
input, textarea,{
	margin: 0;
	padding: 0;}
ol, ul{
    list-style:none;}
table{
    border-collapse: collapse; 
    border-spacing:0;}
caption, th{
    text-align: left;}
a:focus {
	outline:none;}
.both{
	clear:both;}
	
/* よく使うCSS start */
img {
	max-width:100%;}
table {
	width:100%;}
.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  }
a,a:hover {}
a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;}
.maru {
	border-radius: 10px; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; }
.boxshadow {
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;}
	
.box100 { width: 100%; }
.box50{ width: 50%; }
.box40{ width: 40%; }
.box60{ width: 60%; }
.box30{ width: 30%; }
.box70{ width: 70%; }
.box33{ width: 33.33%; }
.box20{ width: 20%; }
.box80{ width: 80%; }

.box50,
.box40,
.box60,
.box30,
.box70,
.box33,
.box20,
.box80{ float:left; }

.mb1{
	margin-bottom: 1%;}	
.mb2{
	margin-bottom: 2%;}
.mb3{
	margin-bottom: 3%;}
.mb4{
	margin-bottom: 4%;}
.mb5{
	margin-bottom: 5%;}